<div class="hero">

    <p class="hero__title-1">the<br/>
        world’s<br/>
        most</p>

    <p class="hero__title-2">extra<br/>
        ordinary</p>
    <p class="hero__title-3">Places</p>

    <picture class="hero__sky" id="hero-sky">
        <source srcset="./img/homepage/hero/hero-sky-2x.webp" type="image/webp" media="(min-width: 768px)">
        <source srcset="./img/homepage/hero/hero-sky-2x.png" media="(min-width: 768px)">
        <source srcset="./img/homepage/hero/hero-sky-1x.webp" type="image/webp">
        <img src="./img/homepage/hero/hero-sky-1x.png" alt="hero back" />
    </picture>

    <picture class="hero__back-1">
        <source srcset="./img/homepage/hero/hero-back-1-2x.webp" type="image/webp" media="(min-width: 768px)">
        <source srcset="./img/homepage/hero/hero-back-1-2x.png" media="(min-width: 768px)">
        <source srcset="./img/homepage/hero/hero-back-1-1x.webp" type="image/webp">
        <img src="./img/homepage/hero/hero-back-1-1x.png" alt="img" />
    </picture>

    <picture class="hero__back-2">
        <source srcset="./img/homepage/hero/hero-back-2-2x.webp" type="image/webp" media="(min-width: 768px)">
        <source srcset="./img/homepage/hero/hero-back-2-2x.png" media="(min-width: 768px)">
        <source srcset="./img/homepage/hero/hero-back-2-1x.webp" type="image/webp">
        <img src="./img/homepage/hero/hero-back-2-1x.png" alt="img" />
    </picture>

    <picture class="hero__mountains">
        <source srcset="./img/homepage/hero/hero-mountains-2x.webp" type="image/webp" media="(min-width: 768px)">
        <source srcset="./img/homepage/hero/hero-mountains-2x.png" media="(min-width: 768px)">
        <source srcset="./img/homepage/hero/hero-mountains-1x.webp" type="image/webp">
        <img src="./img/homepage/hero/hero-mountains-1x.png" alt="img" />
    </picture>

    <picture class="hero__footer">
        <source srcset="./img/homepage/hero/hero-footer-2x.webp" type="image/webp" media="(min-width: 768px)">
        <source srcset="./img/homepage/hero/hero-footer-2x.png" media="(min-width: 768px)">
        <source srcset="./img/homepage/hero/hero-footer-1x.webp" type="image/webp">
        <img src="./img/homepage/hero/hero-footer-1x.png" alt="img" />
    </picture>
</div>
